route:
  receiver: 'apollo'

receivers:
- name: 'apollo'
  email_configs:
    - to: '{{ arc['alerts']['mail']['to'] | default(arc['providers']['letsencrypt']['mail'],true) }}'
      from: 'apollo@{{ arc['space']['space_domain'] }}'
      smarthost: '{{ apollo_manager }}:25'
      hello: '{{ arc['space']['space_domain'] }}'
      require_tls: false{% raw %}  
      text: '{{ .CommonAnnotations.description }}'
      html: '{{ template "email.default.html" . }}'{% endraw %}
      
{% if arc['alerts']['slack']['enabled']|bool %}}
  slack_configs:
  - send_resolved: true{% raw %}  
    text: '{{ .CommonAnnotations.description }}'{% endraw %}
    username: "{{ slack_user }}"
    channel: "{{ slack_channel }}"
    api_url: "{{ slack_webhook }}"
{% endif %}
